"General" = "Generelt";
"Text" = "Tekst";
"Colors" = "Farver";
"Tablet" = "Flade";
"Update" = "Opdater";
"Timers" = "Timer";
"ActiveCountdownWarningTitle" = "Der er aktive nedtællinger";
"QuitAnyway" = "Afslut alligevel";
"Cancel" = "Afbryd";
"ActiveCountdownWarningText" = "Nedtællinger vil ikke udløses, når SketchBox ikke er i gang.";
"BetaExpired" = "Beta udløbet";
"BetaExpiredText" = "Denne SketchBox beta version er udløbet. Besøg venligst http://www.omz-software.de for at hente en ny version";
"Quit" = "Afslut";
"AddSticky" = "Ny huskeseddel";
"RemoveSticky" = "Fjern";
"Preferences" = "Indstillinger";
"Filter" = "Filtrer";
"AddStickyAction" = "Tilføj huskeseddel";
"RemoveStickyAction" = "Fjern";
"Days" = "dage,";
"Hours" = "timer,";
"Minutes" = "min.";
"DeleteCategory" = "Vil du virkelig fjerne kategorien %@?";
"DeleteCategoryInformation" = "Stickies i denne kategori vil ikke blive slettet. Du kan gendanne kategorien ved at vælge Fortryd fra Rediger menuen.";
"AllStickies" = "All Stickies";
"Yes" = "Ja";
"No" = "Nej";